#rec622841605, #rec623903017, #rec624151456, #rec624163446, #rec624167690, #rec624172936, #rec624178232 {
    position: absolute;
    z-index: 9;
    background: rgba(255, 255, 255, 0.80);
    backdrop-filter: blur(5px);
    width: 100%;
}
#rec622483704 .tn-elem[data-elem-id="1690794492790"],
#rec623903018 .tn-elem[data-elem-id="1690794492790"],
#rec624151457 .tn-elem[data-elem-id="1690794492790"],
#rec624163447 .tn-elem[data-elem-id="1690794492790"],
#rec624167691 .tn-elem[data-elem-id="1690794492790"],
#rec624172937 .tn-elem[data-elem-id="1690794492790"],
#rec624178233 .tn-elem[data-elem-id="1690794492790"],
#rec624322537 .tn-elem[data-elem-id="1690794492790"],
#rec624325006 .tn-elem[data-elem-id="1690794492790"],
#rec624327702 .tn-elem[data-elem-id="1690794492790"],
#rec624340008 .tn-elem[data-elem-id="1690794492790"],
#rec624344032 .tn-elem[data-elem-id="1690794492790"]{
    z-index: 11!important;
}
#rec622552718 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec623903019 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec624151459 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec624163449 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec624167693 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec624172939 .tn-elem[data-elem-id="1690803619670"] .tn-atom,
#rec624178235 .tn-elem[data-elem-id="1690803619670"] .tn-atom{
    text-decoration: line-through;
}
#rec622483704 .tn-elem[data-elem-id="1690795389381"] .tn-atom {
    font-family: "Furore", "Montserrat";
    font-weight: 400;
}
.t165__text ul li {
    list-style: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='37' viewBox='0 0 38 37' fill='none'%3E%3Cpath d='M19 0L19.3213 8.55521C19.5179 13.7893 23.7736 17.9869 29.0776 18.1782L38 18.5L29.0776 18.8218C23.7736 19.0131 19.5179 23.2107 19.3213 28.4448L19 37L18.6787 28.4448C18.4821 23.2107 14.2264 19.0131 8.92244 18.8218L0 18.5L8.92244 18.1782C14.2264 17.9869 18.4821 13.7893 18.6787 8.55522L19 0Z' fill='%2309194E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 50px;
}
.t165__text ul li:not(:last-child) {
    margin-bottom: 22px;
}
.t670__imgwrapper .t-slds__bgimg {
    border-radius: 12px;
}
#allrecords #rec622828802 button,
#allrecords #rec623903024 button,
#allrecords #rec624151464 button,
#allrecords #rec624163454 button,
#allrecords #rec624167698 button,
#allrecords #rec624172944 button,
#allrecords #rec624178240 button {
    width: 34px;
    height: 34px;
    border-radius: 4px;
    border: 2px solid #001E51;
    text-align: center;
}
.t-slds__arrow_body {
    margin: 0 auto;
}
#rec622828802 {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='228' height='225' viewBox='0 0 228 225' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M114 0L115.928 52.0249C117.107 83.8536 142.642 109.38 174.465 110.543L228 112.5L174.465 114.457C142.642 115.62 117.107 141.146 115.928 172.975L114 225L112.072 172.975C110.893 141.146 85.3583 115.62 53.5346 114.457L0 112.5L53.5346 110.543C85.3583 109.38 110.893 83.8537 112.072 52.025L114 0Z' fill='%233B92F7'/%3E%3Cpath d='M170.24 15.0721L145.902 61.0911C131.012 89.2453 140.364 124.121 167.343 141.043L212.727 169.51L165.386 144.433C137.245 129.526 102.37 138.862 85.4374 165.837L57.76 209.928L82.0983 163.909C96.9884 135.754 87.6356 100.879 60.6571 83.9567L15.2731 55.4898L62.6138 80.567C90.7555 95.4742 125.63 86.1376 142.563 59.1629L170.24 15.0721Z' fill='%233B92F7'/%3E%3Cpath d='M211.411 56.25L167.328 83.9323C140.358 100.868 131.023 135.749 145.927 163.895L171 211.244L142.538 165.852C125.619 138.869 90.7496 129.515 62.6003 144.407L16.5895 168.75L60.6725 141.068C87.6423 124.132 96.9773 89.2513 82.0728 61.1047L57 13.7555L85.4619 59.1476C102.381 86.1309 137.25 95.4854 165.4 80.5927L211.411 56.25Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E") no-repeat right 48px top, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='72' height='140' viewBox='0 0 72 140' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M-25.46 4.16624L-12.4035 34.0644C-4.41565 52.356 16.3424 61.3817 35.1842 54.7558L66.8804 43.6094L36.0819 57.0384C17.7737 65.0213 8.72364 85.7688 15.3347 104.602L26.1407 135.385L13.0842 105.487C5.09635 87.1952 -15.6618 78.1695 -34.5035 84.7955L-66.1997 95.9419L-35.4012 82.5128C-17.093 74.5299 -8.04294 53.7824 -14.654 34.9494L-25.46 4.16624Z' fill='%233B92F7'/%3E%3Cpath d='M10.823 0.0474831L7.17093 32.4719C4.93661 52.309 18.3939 70.5016 38.0217 74.1781L71.0402 80.3629L37.657 76.6041C17.8124 74.3696 -0.401892 87.8193 -4.09912 107.437L-10.1424 139.504L-6.49028 107.079C-4.25595 87.2422 -17.7133 69.0496 -37.3411 65.3731L-70.3595 59.1882L-36.9764 62.9471C-17.1318 65.1816 1.08255 51.7319 4.77978 32.1138L10.823 0.0474831Z' fill='%233B92F7'/%3E%3Cpath d='M44.2972 14.6124L24.9152 40.8749C13.0573 56.9422 15.608 79.4269 30.7626 92.4209L56.256 114.28L29.2332 94.3401C13.1696 82.487 -9.32851 85.0351 -22.3434 100.182L-43.6165 124.939L-24.2345 98.6764C-12.3766 82.6091 -14.9273 60.1243 -30.0819 47.1304L-55.5753 25.2715L-28.5526 45.2111C-12.4889 57.0642 10.0092 54.5162 23.024 39.3697L44.2972 14.6124Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E") no-repeat left top, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='143' height='141' viewBox='0 0 143 141' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M45.6997 4.89036L58.7561 34.7885C66.744 53.0802 87.5021 62.1059 106.344 55.4799L138.04 44.3335L107.242 57.7626C88.9334 65.7455 79.8833 86.493 86.4944 105.326L97.3003 136.109L84.2439 106.211C76.256 87.9194 55.4979 78.8937 36.6562 85.5196L4.95999 96.666L35.7585 83.237C54.0667 75.2541 63.1167 54.5066 56.5057 35.6735L45.6997 4.89036Z' fill='%233B92F7'/%3E%3Cpath d='M81.9827 0.771604L78.3306 33.196C76.0963 53.0331 89.5536 71.2257 109.181 74.9022L142.2 81.0871L108.817 77.3282C88.9721 75.0937 70.7578 88.5434 67.0605 108.162L61.0173 140.228L64.6694 107.803C66.9037 87.9663 53.4464 69.7737 33.8186 66.0972L0.800155 59.9124L34.1833 63.6712C54.0279 65.9057 72.2422 52.456 75.9394 32.8379L81.9827 0.771604Z' fill='%233B92F7'/%3E%3Cpath d='M115.457 15.3365L96.0748 41.599C84.217 57.6663 86.7677 80.1511 101.922 93.145L127.416 115.004L100.393 95.0643C84.3292 83.2112 61.8312 85.7592 48.8163 100.906L27.5432 125.663L46.9252 99.4005C58.783 83.3332 56.2324 60.8485 41.0778 47.8545L15.5843 25.9957L42.6071 45.9353C58.6708 57.7884 81.1689 55.2403 94.1837 40.0939L115.457 15.3365Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E") no-repeat left 57px bottom, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='143' height='140' viewBox='0 0 143 140' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M45.54 4.16624L58.5965 34.0644C66.5843 52.356 87.3424 61.3817 106.184 54.7558L137.88 43.6094L107.082 57.0384C88.7737 65.0213 79.7236 85.7688 86.3347 104.602L97.1407 135.385L84.0842 105.487C76.0963 87.1952 55.3382 78.1695 36.4965 84.7955L4.80032 95.9419L35.5988 82.5128C53.907 74.5299 62.9571 53.7824 56.346 34.9494L45.54 4.16624Z' fill='%233B92F7'/%3E%3Cpath d='M81.823 0.0474831L78.1709 32.4719C75.9366 52.309 89.3939 70.5016 109.022 74.1781L142.04 80.3629L108.657 76.6041C88.8124 74.3696 70.5981 87.8193 66.9009 107.437L60.8576 139.504L64.5097 107.079C66.744 87.2422 53.2867 69.0496 33.6589 65.3731L0.640487 59.1882L34.0236 62.9471C53.8682 65.1816 72.0825 51.7319 75.7798 32.1138L81.823 0.0474831Z' fill='%233B92F7'/%3E%3Cpath d='M115.297 14.6124L95.9152 40.8749C84.0573 56.9422 86.608 79.4269 101.763 92.4209L127.256 114.28L100.233 94.3401C84.1696 82.487 61.6715 85.0351 48.6566 100.182L27.3835 124.939L46.7655 98.6764C58.6234 82.6091 56.0727 60.1243 40.9181 47.1304L15.4247 25.2715L42.4474 45.2111C58.5111 57.0642 81.0092 54.5162 94.024 39.3697L115.297 14.6124Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat right 69px bottom 43px;
}
.tn-atom:hover {
    cursor: pointer;
}
#rec623033305 .t-popup_show .t-popup__container,
#rec624305735 .t-popup_show .t-popup__container,
#rec623903028 .t-popup_show .t-popup__container,
#rec624151468 .t-popup_show .t-popup__container,
#rec624163458 .t-popup_show .t-popup__container,
#rec624167702 .t-popup_show .t-popup__container,
#rec624172948 .t-popup_show .t-popup__container,
#rec624178244 .t-popup_show .t-popup__container{
    border-radius: 20px;
}
#rec623033305 .t702 .t-input-group,
#rec624305735 .t702 .t-input-group,
#rec623903028 .t702 .t-input-group,
#rec624151468 .t702 .t-input-group,
#rec624163458 .t702 .t-input-group,
#rec624167702 .t702 .t-input-group,
#rec624172948 .t702 .t-input-group,
#rec624178244 .t702 .t-input-group{
  /*margin-bottom: 0;
  flex: 1 1 48%;
  display: flex;
  flex-direction: column;
  justify-content: center;*/
}
#rec623033305 .t702 .t-form__inputsbox,
#rec624305735 .t702 .t-form__inputsbox,
#rec623903028 .t702 .t-form__inputsbox,
#rec624151468 .t702 .t-form__inputsbox,
#rec624163458 .t702 .t-form__inputsbox,
#rec624167702 .t702 .t-form__inputsbox,
#rec624172948 .t702 .t-form__inputsbox,
#rec624178244 .t702 .t-form__inputsbox{
    /*display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 0!important;*/
}
.t-popup__block-close {
    right: 50px!important;
}
#rec623033305 .t-form__submit button,
#rec624305735 .t-form__submit button,
#rec623903028 .t-form__submit button,
#rec624151468 .t-form__submit button,
#rec624163458 .t-form__submit button,
#rec624167702 .t-form__submit button,
#rec624172948 .t-form__submit button,
#rec624178244 .t-form__submit button{
    font-size: 22px;
    width: auto;
    height: 68px;
}
}
#rec623033305 .t702 .t-input-group:nth-child(7),
#rec624305735 .t702 .t-input-group:nth-child(7),
#rec623903028 .t702 .t-input-group:nth-child(7),
#rec624151468 .t702 .t-input-group:nth-child(7),
#rec624163458 .t702 .t-input-group:nth-child(7),
#rec624167702 .t702 .t-input-group:nth-child(7),
#rec624172948 .t702 .t-input-group:nth-child(7),
#rec624178244 .t702 .t-input-group:nth-child(7){
    /*padding-left: calc(49% + 30px)!important;
    margin-top: -110px!important;*/
}
#rec623033305 .t-popup__close-icon rect,
#rec624305735 .t-popup__close-icon rect,
#rec623903028 .t-popup__close-icon rect,
#rec624151468 .t-popup__close-icon rect,
#rec624163458 .t-popup__close-icon rect,
#rec624167702 .t-popup__close-icon rect,
#rec624172948 .t-popup__close-icon rect,
#rec624178244 .t-popup__close-icon rect
#rec626512892 .t-popup__close-icon rect{
    fill: #ffffff !important;
}
.t-popup__block-close-button .t-popup__close-icon rect{
    fill: #ffffff !important;
}
#rec623033305 .t702 .t-form__submit,
#rec624305735 .t702 .t-form__submit,
#rec623903028 .t702 .t-form__submit,
#rec624151468 .t702 .t-form__submit,
#rec624163458 .t702 .t-form__submit,
#rec624167702 .t702 .t-form__submit,
#rec624172948 .t702 .t-form__submit,
#rec624178244 .t702 .t-form__submit{
    /*margin-top: -60px;*/
}
#allrecords #rec623117550 a {
    color: #007CED!important;
}
#rec623117550 {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='143' height='140' viewBox='0 0 143 140' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M45.54 4.16624L58.5965 34.0644C66.5843 52.356 87.3424 61.3817 106.184 54.7558L137.88 43.6094L107.082 57.0384C88.7737 65.0213 79.7236 85.7688 86.3347 104.602L97.1407 135.385L84.0842 105.487C76.0963 87.1952 55.3382 78.1695 36.4965 84.7955L4.80032 95.9419L35.5988 82.5128C53.907 74.5299 62.9571 53.7824 56.346 34.9494L45.54 4.16624Z' fill='%233B92F7'/%3E%3Cpath d='M81.823 0.0474831L78.1709 32.4719C75.9366 52.309 89.3939 70.5016 109.022 74.1781L142.04 80.3629L108.657 76.6041C88.8124 74.3696 70.5981 87.8193 66.9009 107.437L60.8576 139.504L64.5097 107.079C66.744 87.2422 53.2867 69.0496 33.6589 65.3731L0.640487 59.1882L34.0236 62.9471C53.8682 65.1816 72.0825 51.7319 75.7798 32.1138L81.823 0.0474831Z' fill='%233B92F7'/%3E%3Cpath d='M115.297 14.6124L95.9152 40.8749C84.0573 56.9422 86.608 79.4269 101.763 92.4209L127.256 114.28L100.233 94.3401C84.1696 82.487 61.6715 85.0351 48.6566 100.182L27.3835 124.939L46.7655 98.6764C58.6234 82.6091 56.0727 60.1243 40.9181 47.1304L15.4247 25.2715L42.4474 45.2111C58.5111 57.0642 81.0092 54.5162 94.024 39.3697L115.297 14.6124Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat left 40px, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='143' height='140' viewBox='0 0 143 140' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M45.54 4.16624L58.5965 34.0644C66.5843 52.356 87.3424 61.3817 106.184 54.7558L137.88 43.6094L107.082 57.0384C88.7737 65.0213 79.7236 85.7688 86.3347 104.602L97.1407 135.385L84.0842 105.487C76.0963 87.1952 55.3382 78.1695 36.4965 84.7955L4.80032 95.9419L35.5988 82.5128C53.907 74.5299 62.9571 53.7824 56.346 34.9494L45.54 4.16624Z' fill='%233B92F7'/%3E%3Cpath d='M81.823 0.0474831L78.1709 32.4719C75.9366 52.309 89.3939 70.5016 109.022 74.1781L142.04 80.3629L108.657 76.6041C88.8124 74.3696 70.5981 87.8193 66.9009 107.437L60.8576 139.504L64.5097 107.079C66.744 87.2422 53.2867 69.0496 33.6589 65.3731L0.640487 59.1882L34.0236 62.9471C53.8682 65.1816 72.0825 51.7319 75.7798 32.1138L81.823 0.0474831Z' fill='%233B92F7'/%3E%3Cpath d='M115.297 14.6124L95.9152 40.8749C84.0573 56.9422 86.608 79.4269 101.763 92.4209L127.256 114.28L100.233 94.3401C84.1696 82.487 61.6715 85.0351 48.6566 100.182L27.3835 124.939L46.7655 98.6764C58.6234 82.6091 56.0727 60.1243 40.9181 47.1304L15.4247 25.2715L42.4474 45.2111C58.5111 57.0642 81.0092 54.5162 94.024 39.3697L115.297 14.6124Z' fill='%233B92F7'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat right 58px bottom 66px,url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='704' height='691' viewBox='0 0 704 691' fill='none'%3E%3Cg opacity='0.4'%3E%3Cpath d='M352 0L357.953 159.774C361.594 257.524 440.438 335.917 538.7 339.49L704 345.5L538.7 351.51C440.438 355.083 361.594 433.476 357.953 531.226L352 691L346.047 531.226C342.406 433.476 263.562 355.083 165.3 351.51L0 345.5L165.3 339.49C263.562 335.917 342.406 257.524 346.047 159.774L352 0Z' fill='%23316DDB'/%3E%3Cpath d='M525.653 46.288L450.503 187.617C404.527 274.082 433.406 381.189 516.708 433.159L656.841 520.584L510.666 443.569C423.773 397.788 316.091 426.461 263.807 509.304L178.347 644.711L253.497 503.382C299.473 416.917 270.594 309.81 187.292 257.84L47.1591 170.415L193.334 247.43C280.227 293.212 387.909 264.538 440.193 181.696L525.653 46.288Z' fill='%23316DDB'/%3E%3Cpath d='M652.776 172.75L516.66 257.765C433.385 309.778 404.561 416.899 450.582 503.341L528 648.755L440.118 509.351C387.876 426.482 280.209 397.754 193.292 443.491L51.2236 518.25L187.34 433.235C270.615 381.222 299.439 274.101 253.418 187.659L176 42.2448L263.882 181.649C316.124 264.518 423.791 293.246 510.708 247.509L652.776 172.75Z' fill='%23316DDB'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat 22px center,url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='704' height='691' viewBox='0 0 704 691' fill='none'%3E%3Cg opacity='0.4'%3E%3Cpath d='M352 0L357.953 159.774C361.594 257.524 440.438 335.917 538.7 339.49L704 345.5L538.7 351.51C440.438 355.083 361.594 433.476 357.953 531.226L352 691L346.047 531.226C342.406 433.476 263.562 355.083 165.3 351.51L0 345.5L165.3 339.49C263.562 335.917 342.406 257.524 346.047 159.774L352 0Z' fill='%23316DDB'/%3E%3Cpath d='M525.653 46.288L450.503 187.617C404.527 274.082 433.406 381.189 516.708 433.159L656.841 520.584L510.666 443.569C423.773 397.788 316.091 426.461 263.807 509.304L178.347 644.711L253.497 503.382C299.473 416.917 270.594 309.81 187.292 257.84L47.1591 170.415L193.334 247.43C280.227 293.212 387.909 264.538 440.193 181.696L525.653 46.288Z' fill='%23316DDB'/%3E%3Cpath d='M652.776 172.75L516.66 257.765C433.385 309.778 404.561 416.899 450.582 503.341L528 648.755L440.118 509.351C387.876 426.482 280.209 397.754 193.292 443.491L51.2236 518.25L187.34 433.235C270.615 381.222 299.439 274.101 253.418 187.659L176 42.2448L263.882 181.649C316.124 264.518 423.791 293.246 510.708 247.509L652.776 172.75Z' fill='%23316DDB'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat right 22px center;
}
#rec622552718 .t396__carrier,
#rec623903019 .t396__carrier,
#rec624151459 .t396__carrier,
#rec624163449 .t396__carrier,
#rec624167693 .t396__carrier,
#rec624172939 .t396__carrier,
#rec624178235 .t396__carrier{
    background-image: url("https://lab.1t.ru/images/lab1/sect2.jpg")!important;
}
#rec622483704 .t396__carrier,
#rec623903018 .t396__carrier,
#rec624151457 .t396__carrier,
#rec624163447 .t396__carrier,
#rec624167691 .t396__carrier,
#rec624172937 .t396__carrier,
#rec624178233 .t396__carrier,
#rec624325006 .t396__carrier,
#rec624322537 .t396__carrier,
#rec624327702 .t396__carrier,
#rec624340008 .t396__carrier,
#rec624344032 .t396__carrier{
    background-image: url("https://lab.1t.ru/images/lab1/sect01.jpg")!important;
}
#rec623903022 .t396__carrier,
#rec622826702 .t396__carrier,
#rec624151462 .t396__carrier,
#rec624163452 .t396__carrier,
#rec624167696 .t396__carrier,
#rec624172942 .t396__carrier,
#rec624178238 .t396__carrier{
    background-image: url("https://lab.1t.ru/images/lab1/sect4.png")!important;
}
#rec622832081 .t396__carrier,
#rec623903027 .t396__carrier,
#rec624151467 .t396__carrier,
#rec624163457 .t396__carrier,
#rec624167701 .t396__carrier,
#rec624172947 .t396__carrier,
#rec624178243 .t396__carrier {
    background-image: url("https://lab.1t.ru/images/lab1/footer.png")!important;
}
#rec622826164 img,
#rec623903021 img,
#rec624151461 img,
#rec624163451 img,
#rec624167695 img,
#rec624172941 img,
#rec624178237 img{
    border-radius: 12px;
}
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448, #recorddiv624167692,
#recorddiv624172938, #recorddiv624178234 {
    padding: 0 !important;
    background: none!important;
    position: absolute;
    margin-top: -290px;
    width: 400px;
    left: 50%;
    margin-left: -560px;
}
#recorddiv623928459 .t-cover__filter,
#recorddiv624151458 .t-cover__filter,
#recorddiv624163448 .t-cover__filter,
#recorddiv624167692 .t-cover__filter,
#recorddiv624172938 .t-cover__filter, 
#recorddiv624178234 .t-cover__filter{
    background: none!important;
    opacity: 1!important;
}
#recorddiv623928459 .t415__content,
#recorddiv623928459 .t415__mainblock,
#recorddiv624151458 .t415__content,
#recorddiv624151458 .t415__mainblock,
#recorddiv624163448 .t415__content,
#recorddiv624163448 .t415__mainblock,
#recorddiv624167692 .t415__content,
#recorddiv624167692 .t415__mainblock,
#recorddiv624172938 .t415__content,
#recorddiv624172938 .t415__mainblock, 
#recorddiv624178234 .t415__content, 
#recorddiv624178234 .t415__mainblock{
  padding: 0px 0!important;
}
#recorddiv623928459 .t415__buttons,
#recorddiv624151458 .t415__buttons,
#recorddiv624163448 .t415__buttons,
#recorddiv624167692 .t415__buttons,
#recorddiv624172938 .t415__buttons, 
#recorddiv624178234 .t415__buttons{
    display: none;
}
#recorddiv623928459 #t415__timer623928459 .t415__number,
#recorddiv624151458 .t415__number,
#recorddiv624163448 .t415__number,
#recorddiv624167692 .t415__number,
#recorddiv624172938 .t415__number, 
#recorddiv624178234 .t415__number{
    font-size: 42px!important;
    font-weight: 400!important;
}
#recorddiv623928459 #t415__timer623928459 .t415__text,
#recorddiv624151458 .t415__text,
#recorddiv624163448 .t415__text,
#recorddiv624167692 .t415__text,
#recorddiv624172938 .t415__text, 
#recorddiv624178234 .t415__text{
    font-family: "Montserrat", sans-serif!important;
    font-size: 12px!important;
    text-transform: lowercase;
}
#recorddiv623928459 .t415__col,
#recorddiv624151458 .t415__col,
#recorddiv624163448 .t415__col,
#recorddiv624167692 .t415__col,
#recorddiv624172938 .t415__col, 
#recorddiv624178234 .t415__col{
    margin-right: 0!important;
    padding-right: 0!important;
}
@media(max-width: 1200px) {
    #rec623033305 .t702 .t-input-group, #rec624305735 .t702 .t-input-group {
        flex: 1 1 35%;
    }
    #rec623033305 .t702 .t-form__submit, #rec624305735 .t702 .t-form__submit {
        margin-top: -40px;
    }
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-left: -540px;
    }
}
@media (min-width: 1100px) and (max-width: 1199px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-left: 0;
        left: 20px;
        margin-top: -260px;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 1000px) and (max-width: 1099px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -248px;
        left: 20px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 960px) and (max-width: 999px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -230px;
        left: 20px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 860px) and (max-width: 959px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -280px;
        left: 30px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 790px) and (max-width: 859px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -260px;
        left: 30px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 725px) and (max-width: 789px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -240px;
        left: 30px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 670px) and (max-width: 724px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -220px;
        left: 30px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media(max-width: 700px) {
    #rec623033305 .t702 .t-input-group, #rec624305735 .t702 .t-input-group {
        flex: 1 1 100%;
    }
    #rec623033305 .t-popup__block-close, #rec624305735 .t-popup__block-close {
        right: 20px !important;
    }
    #rec623033305 .t702 .t-form__inputsbox, #rec624305735 .t702 .t-form__inputsbox {
        gap: 20px;
    }
    #rec623033305 .t702 .t-form__submit, #rec624305735 .t702 .t-form__submit {
        margin-top: 0px;
    }
    #rec623117550 {
        background: #fff;
    }
    /*#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,*/
    /*#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{*/
    /*    margin-top: -210px;*/
    /*    left: 45px;*/
    /*}*/
}
@media (min-width: 640px) and (max-width: 669px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
    #recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
        margin-top: -200px;
        left: 20px;
        margin-left: 0;
    }
    #recorddiv623928459 .t415__timer,
    #recorddiv624151458 .t415__timer, 
    #recorddiv624163448 .t415__timer,
    #recorddiv624167692 .t415__timer, 
    #recorddiv624172938 .t415__timer, 
    #recorddiv624178234 .t415__timer{
        text-align: left!important;
    }
}
@media (min-width: 620px) and (max-width: 639px) {
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    margin-top: 0;
    left: 0;
    top: 390px;
    width: 100%;
    margin-left: 0;
}
}
@media (min-width: 580px) and (max-width: 619px) {
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 365px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}

@media(max-width: 580px) {
    #recorddiv623928459 #t415__timer623928459 .t415__number,
    #recorddiv624151458 .t415__number,
    #recorddiv624163448 .t415__number,
    #recorddiv624167692 .t415__number, 
    #recorddiv624172938 .t415__number, 
    #recorddiv624178234 .t415__number {
      font-size: 32px !important;
    }
}
@media (min-width: 540px) and (max-width: 579px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 345px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media(max-width: 540px) {
#recorddiv623928459, #recorddiv623928459,
#recorddiv623928459 .t-cover__filter,
#recorddiv623928459 .t-cover__wrapper,
#recorddiv624163448,
#recorddiv624163448 .t-cover__filter,
#recorddiv624163448 .t-cover__wrapper,
#recorddiv624167692,
#recorddiv624167692 .t-cover__filter,
#recorddiv624167692 .t-cover__wrapper, 
#recorddiv624172938, 
#recorddiv624172938 .t-cover__filter, 
#recorddiv624172938 .t-cover__wrapper, 
#recorddiv624178234,
#recorddiv624178234 .t-cover__filter, 
#recorddiv624178234 .t-cover__wrapper{
    height: 60px!important;
}
}
@media (min-width: 510px) and (max-width: 539px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 335px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 480px) and (max-width: 509px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 305px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 450px) and (max-width: 479px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 455px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 430px) and (max-width: 449px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 425px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}

@media (min-width: 400px) and (max-width: 429px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 400px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}

@media (min-width: 370px) and (max-width: 399px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 370px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 350px) and (max-width: 369px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 340px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 330px) and (max-width: 349px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 320px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 320px) and (max-width: 329px){
#recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 300px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}
@media (min-width: 300px) and (max-width: 319px) {
    #recorddiv623928459, #recorddiv624151458, #recorddiv624163448,
#recorddiv624167692, #recorddiv624172938, #recorddiv624178234{
    top: 300px;
    margin-top: 0;
    margin-left: 0;
    left: 0;
    width: 100%;
}
}

#rec625937598, #rec626525022, #rec626532998, #rec626539686 {
    position: absolute!important;
    z-index: 999!important;
    width: 100%!important;
}

#rec625995270 .t396__artboard,
#rec626525026 .t396__artboard,
#rec626533002 .t396__artboard,
#rec626539690 .t396__artboard,
#rec637565273 .t396__artboard{
  background-image: url("https://lab.1t.ru/images/lab1/kids/decor.png");
  background-repeat: no-repeat;
  background-position: right 49px bottom -455px;
}
#rec626060998 .t396__carrier,
#rec626525027 .t396__carrier,
#rec626533003 .t396__carrier,
#rec626539691 .t396__carrier,
#rec637565274  .t396__carrier{
    background:url("https://lab.1t.ru/images/lab1/kids/bgkvest-left.png") no-repeat left 40px bottom 104px, url("https://lab.1t.ru/images/lab1/kids/bgkvest-right.png") no-repeat right 65px bottom 104px, linear-gradient(226deg, rgba(173, 0, 255, 0.27) 0%, rgba(82, 0, 255, 0.12) 49.31%, rgba(0, 71, 255, 0.07) 100%),#0A0019 !important;
    backdrop-filter: blur(11.5px);
}
#rec626270721 .t396__carrier,
#rec626525028 .t396__carrier,
#rec626533004 .t396__carrier,
#rec626539692 .t396__carrier,
#rec637565275 .t396__carrier{
    background: url(https://lab.1t.ru/images/lab1/kids/sect4.png) no-repeat center/cover;
}
#rec626279887 .t396__carrier,
#rec626525029 .t396__carrier,
#rec626533005 .t396__carrier,
#rec626539693 .t396__carrier,
#rec637565276 .t396__carrier{
    background: url(https://lab.1t.ru/images/lab1/kids/bgprogram.png) no-repeat right center, #0A0019!important;
    background-size: auto!important;
}
#rec626407502, #rec626525034, #rec626533010, #rec626539698, #rec637565281 {
    background: linear-gradient(226deg, rgba(173, 0, 255, 0.27) 0%, rgba(82, 0, 255, 0.12) 49.31%, rgba(0, 71, 255, 0.07) 100%), #0A0019;
    backdrop-filter: blur(11.5px);
}
#rec626431449 .t396__carrier,
#rec626525035 .t396__carrier,
#rec626533011 .t396__carrier,
#rec626539699 .t396__carrier{background: url(https://lab.1t.ru/images/lab1/kids/Footer.png) no-repeat center/cover!important;}